How to install libnotify4 on Debian Unstable (Sid)